Javascript.RU

Создать новую тему Ответ
 
Опции темы Искать в теме
  #1 (permalink)  
Старый 23.09.2020, 11:17
Новичок на форуме
Отправить личное сообщение для Lebars Посмотреть профиль Найти все сообщения от Lebars
 
Регистрация: 23.09.2020
Сообщений: 1

Обновление Вебпака с 4 на 5 версию
Обновляю вебпака с 4 версию на 5. Вылезла такая ошибка:
TypeError: webpack.HashedModuleIdsPlugin is not a constructor
Есть варианты решения?
console.log(webpack.HashedModuleIdsPlugin) // undefined
Может кто сталкивался с такой проблемой?
Ответить с цитированием
Ответ



Опции темы Искать в теме
Искать в теме:

Расширенный поиск


Похожие темы
Тема Автор Раздел Ответов Последнее сообщение
Обновление картинки по таймеру paveltkachev Events/DOM/Window 25 05.09.2016 15:27
Обновление двух iframe на одной странице ultrahomie Общие вопросы Javascript 2 19.05.2015 17:04
Перенаправление на мобильную версию RGBPlus Мобильный JavaScript 1 29.04.2015 16:50
обновление iframe с помощью AJAX Aglenn AJAX и COMET 4 02.09.2011 21:48
Обновление страницы AndreyS AJAX и COMET 6 16.05.2011 14:55